<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>693001008360-f581rm3iavbekr2t0fvm6nds7ir34132.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.693001008360-f581rm3iavbekr2t0fvm6nds7ir34132</string>
	<key>API_KEY</key>
	<string>AIzaSyBXzVs6mS0KCaQDOi6jSRvZFWXfBC4axX4</string>
	<key>GCM_SENDER_ID</key>
	<string>693001008360</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.example.grideview</string>
	<key>PROJECT_ID</key>
	<string>otpveryfaction3</string>
	<key>STORAGE_BUCKET</key>
	<string>otpveryfaction3.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:693001008360:ios:e1a2cb57df8c4ee7a8455d</string>
</dict>
</plist>